Page 1 of 4 123 ... LastLast
Results 1 to 10 of 32

Thread: Common Cab

  1. #1

    Default Common Cab

    mr. Borislav Miletic i have a problem and i need your help desperately your new cabs i am trying to put on my locomotives i having a hard time to get them to work and i don't know what i am doing wrong. your new cab like AC44SP.Cabview please help me and figure out what i am doing wrong i want to change my old cabs to your new ones please help me if you can my friend.


    Jdark34

  2. #2
    Join Date
    Feb 2010
    Location
    Günzburg, Bayern, Germany
    Posts
    575

    Default

    Which cab are you having problems with? Can you tell me the name of the .zip file?
    Borislav
    https://www.trainsim.com/vbts/signaturepics/sigpic100353_2.gif

  3. #3

    Default

    it's the ac44d9cab.zip and i tried everything my friend to make the common cab to work on my locomotives and i don't know what i am doing wrong and same for the other cabs like sd70acaddon2.zip and SD70ACEM2CAB.ZIP) SD70ACDCPATCH1.ZIP and es44cab.zip and newes44cab.zip these are the ones i am having trouble with my friend. i hope you can help me


    Jdark34
    Last edited by Jdark34; 10-24-2019 at 08:51 PM.

  4. #4
    Join Date
    Feb 2010
    Location
    Günzburg, Bayern, Germany
    Posts
    575

    Default

    This is the folder structure that has to be used in order for all of my cabs to work:

    ... Microsoft Train Simulator/TRAINS/TRAINSET/Common.Cab/Dash9AC44

    Now, make sure that "Dash9AC44" folder is the main cab folder, and not the unzipped folder. Therefore, once you have opened "Dash9AC44" folder, you should see files starting with these (when sorted alphabetically):

    NIGHT *folder
    alert.ace
    alertdis.ace
    alerter.ace

    You then need to copy a .cvf file (the one that suits your locomotive the best, but you can, of course, use any of my cabs with any of the locomotives available) from the unzipped folder and paste it into a folder named "CABVIEW" that has to be present inside of the folder of your locomotive. If there isn't one - create it.

    The final step is editing the .eng file of the locomotive you want to use the cab with. Open the .eng file and scroll down to this section (default Dash9 is used in this example):

    MaxPower ( 3255kW )
    comment ( 4380HPx89%eff )
    MaxForce ( 632kN )
    MaxContinuousForce ( 470kN )
    MaxVelocity ( 70mph )
    MaxCurrent ( 1800A )
    WheelRadius ( 21in )
    Sanding ( 15mph )
    NumWheels ( 4 )
    MaxTemperature ( 120 )
    MaxOilPressure ( 90 )

    CabView ( HERE.cvf )
    HeadOut ( 1.67 3.79 6.995 )

    AirBrakesAirCompressorPowerRating( 3.1 )
    AirBrakesMainMinResAirPressure( 14.7 )

    Look for the line starting with "CabView." Inside the brackets you must paste the name of the .cvf file you have in the "CABVIEW" folder. Make sure that the first letter and the last letter are exactly one space apart from the first and the second bracket respectively.

    You are good to go now.
    Borislav
    https://www.trainsim.com/vbts/signaturepics/sigpic100353_2.gif

  5. #5

    Default

    i am still working on it and it haven't work yet i am doing everything you said my friend. i will let you know

    Jdark34

  6. #6

    Default

    it's also asking for mst bin ver. 1.7 (or later)

  7. #7
    Join Date
    Feb 2010
    Location
    Günzburg, Bayern, Germany
    Posts
    575

    Default

    Have you made it work yet? ORTS does not require MSTS Bin.
    Borislav
    https://www.trainsim.com/vbts/signaturepics/sigpic100353_2.gif

  8. #8

    Default

    yeah i tried it and nothing show up at all. i will keep trying F1 Ghost.

  9. #9
    Join Date
    Feb 2010
    Location
    Günzburg, Bayern, Germany
    Posts
    575

    Default

    Whenever someone had a problem with one of my cabs, the problem was the same - an error in the folder structure. Make sure everything is placed inside of correct folder structure as explained in the Readme file.
    Borislav
    https://www.trainsim.com/vbts/signaturepics/sigpic100353_2.gif

  10. #10

    Default

    Quote Originally Posted by =FI=Ghost View Post
    Have you made it work yet? ORTS does not require MSTS Bin.
    Since ORTS does not "require" MSTS, why would it require MSTS Bin?

    Actually the phrase "Requires MSTS Bin" is misleading. It could be better understood if stated as "This add-on uses features added by MSTS Bin, so it will only run correctly using MSTS-Bin." BUT since ORTS incorporates the features introduced by MSTS Bin, an even more correct statement would be "
    This add-on uses features added by MSTS Bin, so it will only run correctly using MSTS Bin or ORTS.".
    Charles

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •